

// Платежная ведомость, форма Т-53

t53(array_param) //sum_ob,pr_podr,pr_sum)
{
   int np = 3;
   var param[np];

   param[0] = to_string("");
   param[2] = 94; // Т-53
   param[1] = atoi(array_param[1]);

   LoadScriptModule("forms\\platv_kbm");

   main(param,np);

   UnloadScriptModule("forms\\platv_kbm");

}
